/* This file includes all of the INSERTS from kor.sql that */
/* have changed since the V350 version of the product      */
/*                                                         */


UPDATE O4SRV.SITDB
       SET PREDICATE='SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, 
       SERVERID, HOSTNAME, DBNAME, SGASIZE, SGAFREEP, SGABUFSZ, 
       SGALOGSZ, SGASHRPSZ, DBNMOUNT, DBNOPEN, SERVSTATUS, ORASCPUP, 
       ORAOSCPUP, TERRSTRT, TERRINVL, LASTERRAGE, LASTERRTS, TLIBGETHP, 
       TEXHP, TCACHEE, TDICGETHP, TSCANHP, WTWPMISS, IMMPMISS, SAMPTIME
       FROM KOR.KORSRVRE WHERE SYSTEM.PARMA("NODELIST","*ALL",4) AND
       SYSTEM.PARMA("SITNAME", "UADVISOR_KOR_VKORSRVRE", 22)'
       WHERE RULENAME="KOR.VKORSRVRE";

UPDATE O4SRV.SITDB
       SET PREDICATE='SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, 
       SERVERID, HOSTNAME, DBNAME, CURLOGON, SESSLOGRD, PHYSRDS, 
       PHYSWRTS, ROWSORTS, TOTGETS, SORTDISKP, BUFHITPER, TOTDEDTIM, 
       ENQWAITS, REDOSPWT, ADBCHKPT, TOTPROCESS, PMAXPROC, NFOREGRND, 
       NBACKGRND, WAITLATC, MAXPROCA, ORASCPUP, ORAAPCPUP, SESSCURR, 
       SESSACTIV, SERVDED, SERVSHR, SESSMAXP, SESSWTLK, DMLLOCKS, 
       PMAXDML, TBLOCKERS, TWAITERS, TONLINE, TRBS, NRECOVER, TPENDING,
       TEXTENTS, AVGEXTS, SYSTSSZ, SYSTSPFR, ARCHLOGM, DBBLKSZ,ARCHAUTO, 
       DBFILESCUR, DBFILEPER, DBSIZE, DBPFSPACE, TOTALTS,SAMPTIME FROM 
       KOR.KORSTATE WHERE SYSTEM.PARMA("NODELIST","*ALL",4) AND
       SYSTEM.PARMA("SITNAME", "UADVISOR_KOR_VKORSTATE", 22)'
       WHERE RULENAME="KOR.VKORSTATE";

/* TOBJACCL */
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Crit",
   "Y",
   "1050525101324000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Warn",
   "Y",
   "1050525101440000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Y",
   "1050524170629000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Crit",
   "Y",
   "1050520092318000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Warn",
   "Y",
   "1050520092349000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Crit",
   "Y",
   "1050520150827000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Warn",
   "Y",
   "1050520151244000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Crit",
   "Y",
   "1050525102154000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Warn",
   "Y",
   "1050525102325000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Crit",
   "Y",
   "1050520155549000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Warn",
   "Y",
   "1050520155726000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Y",
   "1050520092417000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Y",
   "1050520092500000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Y",
   "1050524171618000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Listener_Crit",
   "Y",
   "1050525102648000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Crit",
   "Y",
   "1050524171219000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Y",
   "1050525101720000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Y",
   "1050525101906000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Warn",
   "Y",
   "1050524171400000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Crit",
   "Y",
   "1050520162021000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Warn",
   "Y",
   "1050520162206000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Y",
   "1050520161300000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Y",
   "1050520161516000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Crit",
   "Y",
   "1050520092521000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Warn",
   "Y",
   "1050520092538000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Crit",
   "Y",
   "1050520160337000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Warn",
   "Y",
   "1050520160925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_Status_Inactive",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Y",
   "1050520154342000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Y",
   "1050520154903000",
   "",
   "",
   "5140"
  );

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_ARCH_Active_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Archiv_DestFull_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Archive_DestFull_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_CKPT_Active_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Cursors_Per_Tran_High";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Data_Cache_Inefficient";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_DB_Archiving_Disabled";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_DB_PctFree_Space_Low";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Deadlocks_Timeouts_High";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_Cri";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_War";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Enqueue_Waits_High";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Err_Msg_ORA1578_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Err_Msg_ORA60_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Err_Msg_ORA600_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Largest_Waiters_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Largest_Waiters_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_LGWR_Active_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Crit";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Warn";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Pct_MAX_DML_Lock_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Pct_MAX_DML_Locks_Critic";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_File_Open_Critica";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_File_Open_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_Processes_Critica";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_Processes_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_Sessions_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PctMax_Sessions_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_PMON_Active_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Processes_Wait_Latch";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Redo_Immediate_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Redo_Log_Waits_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Redo_Log_Waits_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Redo_Miss_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Server_CPU_Pct_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Server_CPU_Pct_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Server_Not_Active";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_SGA_FreeSpace_Inefficien";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_SMON_Active_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Sort_To_Disk_Percent_Hig";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_SQL_Tracing_Active";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_SystemTS_PctFree_Critica";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_SystemTS_PctFree_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Time_Between_Checkpoints";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Too_Many_Rollbacks";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Total_Applctn_Proces_CPU";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Total_Rollback_Critical";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Total_Rollback_Warning";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Total_Sessions_Killed";
UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM" 
 WHERE OBJNAME = "Oracle_Total_System_Process_CPU";

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM", TEXT = "Kor:KOR2544" 
 WHERE PCYNAME = "oracle_freespace_low";
UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM", TEXT = "Kor:KOR2543" 
 WHERE PCYNAME = "Oracle_server_not_active";

UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM" 
 WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM" 
 WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115629000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 30.0 *AND
 *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *GE 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Warn",
   "Kor:KOR2487",
   "NNN",
   "SEV = Warning;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114951000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 5 *AND
 *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *GE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Kor:KOR2498",
   "NNN",
   "SEV = Warning;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161516000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 1 *AND
 *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *LT 5",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Kor:KOR2514",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Critical_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Crit",
   "Kor:KOR2459",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114514000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Warning_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Warn",
   "Kor:KOR2460",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Kor:KOR2463",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114800000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 85.0 *AND *VALUE Oracle_Statistics_Summary.Background_Dump_Space
_Percent_Used *LE 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Kor:KOR2464",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent         
   *LT 70.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Kor:KOR2465",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent         
*GE 70.0 *AND *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent   
*LT 90.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Kor:KOR2466",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092318000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Crit",
   "Kor:KOR2468",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092349000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 0.5    
  *AND *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *LE 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Warn",
   "Kor:KOR2469",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520150826000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Crit",
   "Kor:KOR2481",
   "NNN",
   "SEV = Critical;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520151405000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 30 *AND *VALUE Orac
le_Tablespaces.Number_Extents *LE 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Warn",
   "Kor:KOR2482",
   "NNN",
   "SEV = Warning;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115618000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Crit",
   "Kor:KOR2486",
   "NNN",
   "SEV = Critical;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160527000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *LT 5.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Crit",
   "Kor:KOR2488",
   "NNN",
   "SEV = Critical;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160557000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *GE 5.0 *AND *VALUE
 Oracle_Tablespaces.Percent_Free_Space *LT 20.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Warn",
   "Kor:KOR2489",
   "NNN",
   "SEV = Warning;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092416000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Kor:KOR2483",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092500000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 0.5 *A
ND *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *LE 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Kor:KOR2484",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Free_Space_Deficit *LT 0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Kor:KOR2485",
   "NNN",
   "SEV = Critical;ATOM = KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115814000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Listener_Detail.Listener_Status *NE active",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Listener_Crit",
   "Kor:KOR2495",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Crit",
   "Kor:KOR2496",
   "NNN",
   "SEV = Critical;ATOM = KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114929000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Kor:KOR2497",
   "NNN",
   "SEV = Critical;ATOM = KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 5 *AND *V
ALUE Oracle_Segments.Total_Extents_Not_Allocated *GE 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Warn",
   "Kor:KOR2499",
   "NNN",
   "SEV = Warning;ATOM = KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050520162021000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 9
5.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Crit",
   "Kor:KOR2509",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050520162205000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 8
5.0 *AND *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *LE 
95.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Warn",
   "Kor:KOR2511",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161555000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 5",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Kor:KOR2513",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520090539000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *LT 3",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Crit",
   "Kor:KOR2517",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520091121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *GE 3 *AND                 
    *VALUE Oracle_Server.Total_Redo_Logs *LT 10",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Warn",
   "Kor:KOR2518",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160337000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 5.0
",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Crit",
   "Kor:KOR2520",
   "NNN",
   "SEV = Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 2.0
 *AND *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *LE 5.0",

   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Warn",
   "Kor:KOR2521",
   "NNN",
   "SEV = Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160443000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated      
    *GT 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Kor:KOR2532",
   "NNN",
   "SEV = Critical;ATOM = KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520154903000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *GT  
75.0 *AND *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *LE
 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Kor:KOR2533",
   "NNN",
   "SEV = Warning;ATOM = KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2458",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_ARCH_Active_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2461",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Archiv_DestFull_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2462",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Archive_DestFull_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2467",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_CKPT_Active_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2470",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Cursors_Per_Tran_High";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2473",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Data_Cache_Inefficient";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2471",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_DB_Archiving_Disabled";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2472",
       SITINFO = "SEV=Warning", 
       ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
 WHERE SITNAME = "Oracle_DB_PctFree_Space_Low";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2474",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Deadlocks_Timeouts_High";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2475",
       SITINFO = "SEV=Critical", 
       PDT = "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percen
t *LE 85" 
 WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_Cri";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2476",
       SITINFO = "SEV=Warning", 
       PDT = "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percen
t *GT 85 *AND *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent *L
T 95" 
 WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_War";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2477",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Enqueue_Waits_High";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2478",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2480",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2479",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2491",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Largest_Waiters_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2492",
       SITINFO = "SEV=Warning", 
       PDT = "*IF *VALUE Oracle_Contention_Summary.Total_Waiters *GT 4 *
AND *VALUE Oracle_Contention_Summary.Total_Waiters *LE 7"
 WHERE SITNAME = "Oracle_Largest_Waiters_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2490",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_LGWR_Active_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2493",
       SITINFO = "SEV=Critical",
       PDT = "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 5
00"
 WHERE SITNAME = "Oracle_Library_Reloads_Pct_Crit";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2494",
       SITINFO = "SEV=Warning",
       PDT = "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 2
00 *AND *VALUE Oracle_Cache_Totals.Library_Total_Reloads *LE 500"
 WHERE SITNAME = "Oracle_Library_Reloads_Pct_Warn";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2507",
       SITINFO = "SEV=Warning", 
       PDT="*IF *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *
GT 80 *AND *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *LE 90
"
 WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2508",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Critic";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2501",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_PctMax_File_Open_Critica";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2502",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PctMax_File_Open_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2503",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PctMax_Processes_Critica";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2504",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PctMax_Processes_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2505",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PctMax_Sessions_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2506",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PctMax_Sessions_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2500",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_PMON_Active_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2512",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Redo_Immediate_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2510",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Processes_Wait_Latch";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2515",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Redo_Log_Waits_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2516",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Redo_Log_Waits_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2519",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Redo_Miss_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2525",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Server_CPU_Pct_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2526",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Server_CPU_Pct_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2527",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Server_Not_Active";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2522",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_SGA_FreeSpace_Inefficien";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2523",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_SMON_Active_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2529",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_Hig";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2524",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_SQL_Tracing_Active";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2530",
       SITINFO = "SEV=Critical",
       ADVISE = 'ADVICE("kor:"+$ISITSTSH.SITNAME$);'
 WHERE SITNAME = "Oracle_SystemTS_PctFree_Critica";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2531",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_SystemTS_PctFree_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2534",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Time_Between_Checkpoints";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2535",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Too_Many_Rollbacks";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2536",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Total_Applctn_Proces_CPU";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2537",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Total_Rollback_Critical";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2538",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Total_Rollback_Warning";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2539",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Total_Sessions_Killed";
UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2540",
       SITINFO = "SEV=Warning" 
 WHERE SITNAME = "Oracle_Total_System_Process_CPU";

UPDATE O4SRV.TSITDESC 
   SET LSTUSRPRF = "IBM",
       TEXT = "Kor:KOR2528",
       SITINFO = "SEV=Critical" 
 WHERE SITNAME = "Oracle_Server_Status_Inactive";

UPDATE O4SRV.CCT
   SET DESC = "Kor:KOR2581"
 WHERE NAME = "SQLPLUS";


/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */
/*                                                         */
/*        Starting with Oracle 10g release 10.1, the       */
/*        LOG_ARCHIVE_START parameter has been deprecated. */
/*        As a result, Auto_Archive is always 'NO' in 10g  */
/*        and Oracle_DB_Archiving_Disabled situation is    */ 
/*        always false.                                    */
/*                                                         */
/*        For 10g and above, define similar situation as   */
/*        Oracle_DB_Archiving_Disabled without followings  */
/*                                                         */
/*        Oracle_Database.Auto_Archive *NE Yes             */ 
/*                                                         */



INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Kor:KOR3240",
   "NN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );


INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140"  );
