;;#***************************************************************
;;#   Licensed Materials - Property of IBM
;;#   5724-B96
;;#   
;;#   Copyright IBM Corp. 2005 All Rights Reserved
;;#   US Government Users Restricted Rights - Use, duplication or
;;#   disclosure restricted by GSA ADP Schedule Contract with
;;#   IBM Corp
;;#***************************************************************
name INT01;
type integer;
initial 2;
name INT02;
type integer;
initial 0;
name HOLDSTATUS;
type integer;
initial 2;
name HOLDSTATUS2;
type integer;
initial 2;
name HOLDSTATE;
type integer;
initial 1;
name ORIGINNODE;
type char(64);
initial %CTIRA_HOSTNAME;
name ORAHOME;
type char(80);
initial %ORACLE_HOME;
name ARCHDEST;
type char(80);
initial '?/dbs/arch';
name TERMINAL;
type char(10);
initial '?';
name CMDSTRNG;
type char(4);
initial ' ';
name SPID;
type char(5);
initial " ";
name OSCPU;
type integer;
initial 0;
name SRVCPU;
type integer;
initial 0;
name PROCCPU;
type integer;
initial 0;
name SYSTYPE1;
type integer;
initial %COLL_SOL_64 0;
name SYSTYPE2;
type integer;
initial %COLL_HP_64 0;
;; new fields added for OSCPU
name NCPU;
type integer;
initial 0;
;;
name RECCPUP;
type integer;
initial 0;
;;
name RECCPUPR;
type integer;
initial 0;
;;
name DBNAME;
type char(8);
initial %COLL_SERVERID;
name DBNAME1;
type char(8);
initial %COLL_SERVERID;
name DBDOMAIN;
type char(35);
initial 'WORLD';
name ARCHAUTO;
type char(3);
initial 'No ';
name ARCHLOGM;
type char(3);
initial 'No ';
name CPUPUSED;
type integer;
initial 0;
name MEMORY;
type integer;
initial 0;
name ORASCPUP;
type integer;
initial 0;
name ORAOSCPUP;
type integer;
initial 0;
name ORASYCPUP;
type integer;
initial 0;
name ORAAPCPUP;
type integer;
initial 0;
name PMONFL;
type char(3);
initial 'No ';
name LGWRFL;
type char(3);
initial 'No ';
name SMONFL;
type char(3);
initial 'No ';
name RECOFL;
type char(3);
initial 'No ';
name CKPTFL;
type char(3);
initial 'No ';
name ARCHFL;
type char(3);
initial 'No ';
name LCKFL;
type char(3);
initial 'No ';
name SNPFL;
type char(3);
initial 'No ';
name DBNOPEN;
type char(3);
initial 'Yes';
name DBNMOUNT;
type char(3);
initial 'Yes';
name SERVSTATUS;
type char(16);
initial 'Active';
name REALSTAT;
type char(16);
initial 'Active';
name COLLSTATUS;
type char(15);
initial 'Active';
name DBSTATUS;
type char(15);
initial 'Active';
name CURINTVL;
type integer;
initial 0;
name ARCDESTPF;
type integer;
initial 000;
name SRVAGE;
type integer;
initial 0;
name  OSTYPE;
type char(8);
initial 'UNIX';
name   OSVER;
type char(8);
initial  'UNIX 001';
name   SGAMAXF;
type integer;
initial  0;
name   SGAMINF;
type integer;
initial  '0';
name   SESSWTRAN;
type integer;
initial  0;
name   SAMPINTVL;
type integer;
initial  0;
name   TOTALV;
type integer;
initial  0;
name   INTVLV;
type integer;
initial  0;
name   WRAPAR;
type   char(16);
initial  'No ';
name   SAMPLENO;
type integer;
initial  1;
name   AVGVTRN;
type integer;
initial  0;
name   ORASYSPR;
type char(3);
initial  'Yes';
name   PRSTRTUP;
type char(16);
initial  '0-0-0:0:00';
name   PRRUNTM;
type integer;
initial   0;
name   LPCTFREE;
type integer;
initial  0;
name MAXPROCA;
type integer;
initial  50;
name BLKSIZE;
type integer;
initial  4096;
name TOTPROCESS;
type integer;
initial  0;
name NFOREGRND;
type integer;
initial  0;
name NBACKGRND;
type integer;
initial  0;
name WAITLATC;
type integer;
initial  0;
name SESSCURR;
type integer;
initial  0;
name SESSINACT;
type integer;
initial  0;
name SESSACTIV;
type integer;
initial  0;
name SESSKILLED;
type integer;
initial  0;
name SERVDED;
type integer;
initial  0;
name SERVSHR;
type integer;
initial  0;
name SESSWTLK;
type integer;
initial  0;
name MAXSESSA;
type integer;
initial  60;
name USERCOMMITS;
type integer;
initial  0;
name USERROLLBACKS;
type integer;
initial  0;
name TOTOPENC;
type integer;
initial  0;
name TOTLOGINS;
type integer;
initial  0;
name USERCALLS;
type integer;
initial  0;
name SESSLOGREAD;
type integer;
initial  0;
name PHYSREADS;
type integer;
initial  0;
name PHYSWRITES;
type integer;
initial  0;
name ROWSORT;
type integer;
initial  0;
name CONSISGETS;
type integer;
initial  0;
name DBBLKGETS;
type integer;
initial  0;
name RECCALLS;
type integer;
initial  0;
name TBLSLONG;
type integer;
initial  0;
name ROLLCOM;
type integer;
initial  0;
name SORTDISK;
type integer;
initial  0;
name DEDTIME;
type integer;
initial  0;
name ENQTIMOUT;
type integer;
initial  0;
name ADBCHKPT;
type integer;
initial  0;
name CURLOGON;
type integer;
initial  0;
name CUROPENC;
type integer;
initial  0;
name SAMINTVL;
type integer;
initial  0;
name TBLFCROW;
type integer;
initial  0;
name COMMITS;
type integer;
initial  0;
name ENQWAITS;
type integer;
initial  0;
name REDOSPWT;
type integer;
initial  0;
name SORTMEM;
type integer;
initial  0;
name MAXOPFILE;
type integer;
initial  0;
name FILEDEF;
type integer;
initial  0;
name RAWDBSIZE;
type integer;
initial  0;
name RAWTSSIZE;
type integer;
initial  0;
name SUMFREEBYTES;
type integer;
initial  0;
name SUMSYSFREEBYTES;
type integer;
initial  0;
name FILEOFFLINE;
type integer;
initial  0;
name FILESYSOFF;
type integer;
initial  0;
name FILEREC;
type integer;
initial  0;
name RAWSGASIZE;
type integer;
initial  0;
name SGASIZE;
type integer;
initial  0;
name SGAFREEP;
type integer;
initial  0;
name SGABUFSZ;
type integer;
initial  0;
name SGALOGKB;
type integer;
initial  0;
name SGALOGSZ;
type integer;
initial  0;
name SGASHRPSZ;
type integer;
initial  0;
name SGABUFP;
type integer;
initial  0;
name SGADICP;
type integer;
initial  0;
name SGALIBP;
type integer;
initial  0;
name FREEBYTES;
type integer;
initial  0;
name BUFFBYTES;
type integer;
initial  0;
name SHRPOOL;
type integer;
initial  0;
name DICBYTES;
type integer;
initial  0;
name LIBBYTES;
type integer;
initial  0;
name SQLBYTES;
type integer;
initial  0;
name PLSQLBYTES;
type integer;
initial  0;
name DBAREABYTES;
type integer;
initial  0;
name ALLBYTES;
type integer;
initial  0;
name MXEXTENTS;
type integer;
initial  505;
name DMLLOCKS;
type integer;
initial  0;
name TBLOCKERS;
type integer;
initial  0;
name TWAITERS;
type integer;
initial  0;
name TOTSYSLOCKS;
type integer;
initial  0;
name MDMLLCK;
type integer;
initial  0;
name MAXBLKID;
type char(10);
initial  '';
name MAXWAITER;
type integer;
initial  0;
name TOTSESSD;
type integer;
initial  0;
name MSGTIME;
type char(16);
initial  '1996010101010000';
name MSGID;
type char(12);
initial  ' ';
name MSGTEXT;
type char(80);
initial  ' ';
name UMSGTEXT;
type char(180);
initial  ' ';
name MSGTEXT2;
type char(80);
initial  ' ';
name UMSGTEXT2;
type char(180);
initial  ' ';
name TERRSTRT;
type integer;
initial  0;
name TERRINVL;
type integer;
initial  0;
name LASTERRAGE;
type integer;
initial  0;
name LASTERRTS;
type char(16);
initial  '1996010101010000';
name TADMSTART;
type integer;
initial  0;
name TADMININVL;
type integer;
initial  0;
name TSLSTADMIN;
type char(16);
initial  '1996010101010000';
name TGETREQ;
type integer;
initial  0;
name TGETHIT;
type integer;
initial  0;
name TLIBGETHP;
type integer;
initial  0;
name TLPINS;
type integer;
initial  0;
name TLEXHIT;
type integer;
initial  0;
name TEXHP;
type integer;
initial  0;
name TOTRELD;
type integer;
initial  0;
name TOTINVALID;
type integer;
initial  0;
name TCACHEE;
type integer;
initial  0;
name TOTVALC;
type integer;
initial  0;
name TOTFIXED;
type integer;
initial  0;
name TGET;
type integer;
initial  0;
name TGETMISS;
type integer;
initial  0;
name TDICGETHP;
type integer;
initial  0;
name TSCANREQ;
type integer;
initial  0;
name TSCANMISS;
type integer;
initial  0;
name TSCANHP;
type integer;
initial  0;
name TSCANC;
type integer;
initial  0;
name TMODS;
type integer;
initial  0;
name TFLUSH;
type integer;
initial  0;
name WTWGETS;
type integer;
initial  0;
name WTWMISS;
type integer;
initial  0;
name WTWPMISS;
type integer;
initial  0;
name IMMGETS;
type integer;
initial  0;
name IMMMISS;
type integer;
initial  0;
name IMMPMISS;
type integer;
initial  0;
name EXTENTS;
type integer;
initial  0;
name TRBS;
type integer;
initial  0;
name TRANS;
type integer;
initial  0;
name HDRW;
type integer;
initial  0;
name HDRG;
type integer;
initial  0;
name BWRITE;
type integer;
initial  0;
name TONLINE;
type integer;
initial  0;
name NRECOVER;
type integer;
initial  0;
name TPENDING;
type integer;
initial  0;
name RBSSZ;
type integer;
initial  0;
name TTRANS;
type integer;
initial  0;
name THDRG;
type integer;
initial  0;
name THDRW;
type integer;
initial  0;
name SSHRINKS;
type integer;
initial  0;
name SEXTENDS;
type integer;
initial  0;
name TEXTENTS;
type integer;
initial  0;
name LOGTIME;
type integer;
initial  0;
name DBHOME;
type char(256);
initial %ORACLE_HOME;
name ERRLOG;
type char(256);
initial -errlog %COLL_ERRORLOG;
name SERVERID;
type char(64);
initial -rdbms %COLL_SERVERID;
name SQL_ADDRESS;
type char(16);
;;
;; SQL_HASH_VALUE value is saved as a char 40.         D22876
;; Otherwise, it would overflow an int.                D22876
name SQL_HASH_VALUE;
type char(40);
initial '0';
;;
name SQLCODE;
type integer;
initial  0;
name SESSLOGRD;
type integer;
initial  0;
name PHYSRDS;
type integer;
initial  0;
name PHYSWRTS;
type integer;
initial  0;
name ROWSORTS;
type integer;
initial  0;
name TOTGETS;
type integer;
initial  0;
name SORTDISKP;
type integer;
initial  0;
name BUFHITPER;
type integer;
initial  0;
name TOTDEDTIM;
type integer;
initial  0;
name SYSTSSZ;
type integer;
initial  0;
name SYSTSPFR;
type integer;
initial  0;
name DBSIZE;
type integer;
initial  0;
name DBPFSPACE;
type integer;
initial  0;
name AVGEXTS;
type integer;
initial  0;
name PMAXDML;
type integer;
initial  0;
name SESSMAXP;
type integer;
initial  0;
name PMAXPROC;
type integer;
initial  0;
name TOTALTS;
type integer;
initial  0;
name DBFILEPER;
type integer;
initial  0;
name DBFILESCUR;
type integer;
initial  0;
name OPTAVPQ;
type char(3);
initial 'No';
name OPTAVPS;
type char(3);
initial 'No';
name OPTAVDI;
type char(3);
initial 'No';
name STRCENAB;
type char(3);
initial 'No';
name CKPTENAB;
type char(3);
initial 'No';
name TIMESTAT;
type char(3);
initial 'No';
name VERSION;
type char(2);
initial %COLL_DBVERSION 10;
name DBTYPE;
type char(4);
initial %COLL_VERSION 'KOR' ;
name ORAVERS;
type char(5);
initial 8.0;
name CMWUID;
type char(16);
initial " ";
name CMWPID;
type char(16);
initial " ";
name SPIDI;
type integer;
initial 0;
;;
name PCTFREELW;
type integer;
initial  000;
name PCTCONTROW;
type integer;
initial  000;
name BUFHITPERI;
type integer;
initial  000;
name PCTBGDMPSP;
type integer;
initial  000;
name PCTUXDMPSP;
type integer;
initial  000;
name PCTUSDMPSP;
type integer;
initial  000;
name REDOLOGNA;
type integer;
initial  0;
name FREELISTC;
type integer;
initial  0;
name ARCDESTPU;
type integer;
initial  000;
name ARCDESTU;
type integer;
initial  0;
name ARCDESTF;
type integer;
initial  0;
name ARCDESTSZ;
type integer;
initial  0;
name ARCDESTFR;
type integer;
initial  0;
name REDOLOGS;
type integer;
initial  0;
name DATAFILES;
type integer;
initial  0;
name ROWSDUAL;
type integer;
initial  0;
name DESTPF;
type integer;
initial  000;
name DESTPU;
type integer;
initial  000;
name DESTF;
type integer;
initial  0;
name DESTU;
type integer;
initial  0;
name DESTSZ;
type integer;
initial  0;
name TSFREEEXTS;
type integer;
initial  0;
name TSFSFRAG;
type integer;
initial  000;
name PROPERRORS;
type integer;
initial  0;
name AVGPROPRT;
type integer;
initial  0;
name AVGWAITRDY;
type integer;
initial  0;
name TOTWAITRDY;
type integer;
initial  0;
name TOTMSGRDY;
type integer;
initial  0;
name TOTMSGWTG;
type integer;
initial  0;
name TOTMSGEXP;
type integer;
initial  0;
name QNAME;
type char(30);
initial " ";
name RUNTIME;
type integer;
initial 0;
name DISPNAME;
type char(4);
initial " ";
name NETADDR;
type char(128);
initial " ";
name PCTBUSY;
type integer;
initial 000;
name AVGWTTIME;
type integer;
initial 0;
name TBLNAME;
type char(92);
initial " ";
name CHAINROWS;
type integer;
initial 0;
name CLUSTNAME;
type char(92);
initial " ";
name LISTNAME;
type char(64);
initial " ";
name LISTPORT;
type char(64);
initial " ";
name LISTPROT;
type char(16);
initial " ";
name LISTSTATUS;
type char(16);
initial " ";
;;
name LISTSTATNU;
type integer;
initial 0;
;;
name SQLT1000;
type char(1000);
initial " ";
;;
name     PMDESC;
type     char(1);
initial  ' ';
;;
name     PMVALUE;
type     char(1);
initial  ' ';
;;
name LOCKHITRAT;
type integer;
initial 0;
name RWLOCKS;
type integer;
initial 0;
name TRANLOCKS;
type integer;
initial 0;
name USUPLOCKS;
type integer;
initial 0;
name BUFLOCKS;
type integer;
initial 0;
name CIFLOCKS;
type integer;
initial 0;
name CILOCKS;
type integer;
initial 0;
name CSLOCKS;
type integer;
initial 0;
name DATALOCKS;
type integer;
initial 0;
name MSLOCKS;
type integer;
initial 0;
name DRLOCKS;
type integer;
initial 0;
name DXLOCKS;
type integer;
initial 0;
name SGALOCKS;
type integer;
initial 0;
name FILELOCKS;
type integer;
initial 0;
name INSTLOCKS;
type integer;
initial 0;
name LIBLOCKS;
type integer;
initial 0;
name LOGLOCKS;
type integer;
initial 0;
name MASTLOCKS;
type integer;
initial 0;
name MNTLOCKS;
type integer;
initial 0;
name MRLOCKS;
type integer;
initial 0;
name RELOCKS;
type integer;
initial 0;
name REDOLOCKS;
type integer;
initial 0;
name SCLOCKS;
type integer;
initial 0;
name SHLOCKS;
type integer;
initial 0;
name SNLOCKS;
type integer;
initial 0;
name SQLOCKS;
type integer;
initial 0;
name SPCLOCKS;
type integer;
initial 0;
name SVLOCKS;
type integer;
initial 0;
name GENLOCKS;
type integer;
initial 0;
name DLLLOCKS;
type integer;
initial 0;
name TELOCKS;
type integer;
initial 0;
name TSLOCKS;
type integer;
initial 0;
name TTLOCKS;
type integer;
initial 0;
name USRLOCKS;
type integer;
initial 0;
name WLLOCKS;
type integer;
initial 0;
name WSLOCKS;
type integer;
initial 0;
name PLKHIT;
type integer;
initial 0;
name BLKTRANS;
type integer;
initial 0;
name ACTTRAN;
type integer;
initial 0;
name PCTACTTRAN;
type integer;
initial 0;
name BLKCHPERTR;
type integer;
initial 0;
name AVGREDOSZ;
type integer;
initial 0;
name CALLRATE;
type integer;
initial 0;
name CALLRATEFMT;
type integer;
initial 0;
name AVGCRPERTR;
type integer;
initial 0;
name AVGCRPERTRFMT;
type integer;
initial 0;
name RECUSR;
type integer;
initial 0;
name RECUSRPCT;
type integer;
initial 0;
name CHBLK;
type integer;
initial 0;
name CHBLKPCT;
type integer;
initial 0;
name CMPLBGCKPT;
type integer;
initial 0;
name DBWRCKPTRQ;
type integer;
initial 0;
name CLKEY;
type integer;
initial 0;
name CLKEYRATIO;
type integer;
initial 0;
name CONCH;
type integer;
initial 0;
name CONCHRATIO;
type integer;
initial 0;
name LTFTSCN;
type integer;
initial 0;
name PCTLTFTSCN;
type integer;
initial 0;
name DEADLOCKS;
type integer;
initial 0;
name ROWSRC;
type integer;
initial 0;
name ROWSRCPCT;
type integer;
initial 0;
name DATAWT;
type integer;
initial 0;
name DATAWTPCT;
type integer;
initial 0;
name REDOAL;
type integer;
initial 0;
name REDOALPCT;
type integer;
initial 0;
name REDOCL;
type integer;
initial 0;
name REDOCLPCT;
type integer;
initial 0;
name REDOSC;
type integer;
initial 0;
name REDOSCPCT;
type integer;
initial 0;
name FALSEPI;
type integer;
initial 0;
name PCTFALSEPI;
type integer;
initial 0;
name PINGRATE;
type integer;
initial 0;
name SRTOVFLRAT;
type integer;
initial 0;
name SRTOVFLRATFMT;
type integer;
initial 0;
name SHSVRPR;
type integer;
initial 0;
name SHSVRPRPCT;
type integer;
initial 0;
name SHSVRWAIT;
type integer;
initial 0;
name SHSVRWAITFMT;
type integer;
initial 0;
name MAXCURSORS;
type integer;
initial 0;
name SID;
type integer;
initial 0;
name LOCKCONVW;
type integer;
initial 0;
name PADDR;
type integer;
initial 0;
name OPENCURS;
type integer;
initial 0;
name OPENCURSPCT;
type integer;
initial 0;
name PCTTEXTUSE;
type integer;
initial 0;
name SEGMINFEX;
type integer;
initial 0;
name ALRTCRIT;
type integer;
initial 0;
name ALRTWARN;
type integer;
initial 0;
name LASTMSGT;
type integer;
initial 0;
name PARMVALUE;
type char(30);
initial ' ';
name UPARMVALUE;
type char(92);
initial ' ';
name STATNAME;
type char(40);
initial ' ';
name USTATNAME;
type char(120);
initial ' ';
name USERNAME;
type char(8);
initial ' ';
name UUSERNAME;
type char(24);
initial ' ';
name SESSUSER;
type char(8);
initial ' ';
name USESSUSER;
type char(24);
initial ' ';
name OSUSER;
type char(8);
initial ' ';
name UOSUSER;
type char(24);
initial ' ';
name SCHEMANAM;
type char(8);
initial ' ';
name USCHEMANAM;
type char(24);
initial ' ';
name CURWEVENT;
type char(20);
initial ' ';
name UCURWEVENT;
type char(60);
initial ' ';
name TSNAME;
type char(30);
initial ' ';
name UTSNAME;
type char(92);
initial ' ';
name FILENAME;
type char(64);
initial ' ';
name UFILENAME;
type char(192);
initial ' ';
name SEGNAME;
type char(30);
initial ' ';
name USEGNAME;
type char(92);
initial ' ';
name SEGOWNE;
type char(15);
initial ' ';
name USEGOWNE;
type char(48);
initial ' ';
name WAITUID;
type char(8);
initial ' ';
name UWAITUID;
type char(24);
initial ' ';
name BLOCKUID;
type char(8);
initial ' ';
name UBLOCKUID;
type char(24);
initial ' ';
name NAME;
type char(30);
initial ' ';
name UNAME;
type char(92);
initial ' ';
name NAMESP;
type char(15);
initial ' ';
name UNAMESP;
type char(48);
initial ' ';
name SQLTEXT;
type char(64);
initial ' ';
name USQLTEXT;
type char(192);
initial ' ';
name TBSPNAME;
type char(92);
initial ' ';
name OWNERNAME;
type char(92);
initial ' ';
name INDXNAME;
type char(92);
initial ' ';
name TBLOWNER;
type char(92);
initial ' ';
name FREESPCDEF;
type integer;
initial 0;
name FINISHED;
type char(30);
initial ' ';
name VALIDTBSP;
type integer;
initial 0;
name ZERO;
type integer;
initial 0;
name ARCLOGMODE;
type integer;
initial 0;
name ARCLOGNUMADD;
type integer;
initial 0;
name ARCLOGPCTADD;
type integer;
initial 0;
name ARCLOGREDOADD;
type integer;
initial 0;
name FREESPC;
type integer;
initial 0;
name MNTPT;
type char(768);
initial ' ';
name ARCSIZE;
type integer;
initial 0;
name ARCDESTNM;
type char(768);
initial ' ';
name DBRECOVERY;
type char(256);
initial ' ';
name MAXLOGBYT;
type integer;
initial 0;
name NUMMNTS;
type integer;
initial 0;
name NMRESOLVED;
type char(256);
initial ' ';
name SERVSTATPR;
type char(16);
initial ' ';
name ORAHOME2;
type char(768);
initial %ORACLE_HOME;
name ORA_V;
type integer;
initial 0;
name ORA_R;
type integer;
initial 0;
name ORA_M;
type integer;
initial 0;
name ACCOBJECT;
type char(1000);
initial ' ';
name RECCALLS2;
type integer;
initial 0;
name ALLCALLS;
type integer;
initial 0;
name RCLPHYRD;
type integer;
initial 0;
name RCLCGETS;
type integer;
initial 0;
name RCLDBGETS;
type integer;
initial 0;
name KEEPPHYRD;
type integer;
initial 0;
name KEEPCGETS;
type integer;
initial 0;
name KEEPDBGETS;
type integer;
initial 0;
name TGETPR;
type integer;
initial 0;
name TGETMISSPR;
type integer;
initial 0;
name TOTFIXEDPR;
type integer;
initial 0;
name TOTVALCPR;
type integer;
initial 0;
name MSGSEV;
type integer;
initial 0;
name MSGOFFS;
type integer;
initial 0;
name LASTERRMSG;
type char(1536);
initial ' ';
name LASTERRDT;
type char(16);
initial  '1996010101010100';
name TRANSINIT;
type char(1536);
initial ' ';
name FREEMBAEX;
type integer;
initial 0;
name TOTAVAILBYTES;
type integer;
initial 0;
;;
;; Performance variables
;;
name DISABLEDB3;
type integer;
initial %COLL_DISABLE_CURSOR_DB3 0;
;;
name DISABLEDB6;
type integer;
initial %COLL_DISABLE_CURSOR_DB6 0;
;;
name DISABLEKF1;
type char(30);
initial %COLL_DISABLE_CURSOR_KF1;
;;
name DISABLEKF4;
type char(8);
initial %COLL_DISABLE_CURSOR_KF4 COUNT(*);
;;
name DISABLESTATLTRN;
type integer;
initial %COLL_DISABLE_CURSOR_STATLTRN 0;
;;
name DISABLETS1;
type integer;
initial %COLL_DISABLE_CURSOR_TS1 0;
;;
name DISABLETS3;
type integer;
initial %COLL_DISABLE_CURSOR_TS3 0;
;;
name DISABLETS5;
type integer;
initial %COLL_DISABLE_CURSOR_TS5 0;
;;
name DISABLETS6;
type integer;
initial %COLL_DISABLE_CURSOR_TS6 0;
end;
